<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

// Skin Settings Load
function amina_set_write($str) {

	$set = array();

	list($set['write_video'], $set['write_map'], $set['write_summary'], $set['write_daumview'], $set['write_autosave'], $set['write_subj_icon'], $set['write_cont_icon'], $set['write_emo_icon'], $set['write_ccl'], $set['write_linked'], $set['write_linked_down']) = explode("|",$str);

	return $set;
}

?>